Podręcznik PHP
Poprzedni |  | Następny

# SWFText

(PHP 4 >= 4.0.5)

SWFText -- SWFText Class

## Opis

## Class Members

### Metody

SWFText->__construct()
SWFText->addString()
SWFText->addUTF8String()
SWFText->getAscent()
SWFText->getDescent()
SWFText->getLeading()
SWFText->getUTF8Width()
SWFText->getWidth()
SWFText->moveTo()
SWFText->setColor()
SWFText->setFont()
SWFText->setHeight()
SWFText->setSpacing()

Poprzedni | Spis treści | Następny
SWFSprite->stopSound() | Początek rozdziału | SWFText->__construct()